.l-075d4b72 { position: relative; z-index: 5; }
.l-5a10a17d { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-0d1ca281 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-058d3ea4 { display: none; }
.l-05e1fec0 { font-size: 34px; margin-right: var(--size-xxs); }
.l-df5c4d2f { font-size: 24px; font-weight: 600; }
.l-5d86acae { margin-left: auto; margin-right: auto; }
.l-5d86acae.active { display: block; }
.l-c46a5a85 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-8df1e1de { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-8df1e1de:hover { text-decoration: underline; }
.l-660535a8 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e425ec67 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-5a10a17d { height: 80px; }
.l-058d3ea4 { display: flex; }
.l-c2faff7e { display: none; }
.l-5d86acae { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-5d86acae.active { display: block; }
.l-c46a5a85 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-660535a8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-5a10a17d { justify-content: space-between; }
.l-05e1fec0 { font-size: 28px; }
.l-df5c4d2f { font-size: 20px; }
.l-5d86acae { width: 100%; }
 }
.l-072d5165 { position: relative; }
.l-072d5165 .l-ab647ad0 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-c4bfa67e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-14955017 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-14955017::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-14955017 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-c4bfa67e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c54e4d31 { text-align: center; }
 }
.l-f1ab25e7 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-cd2a8244 { text-align: center; }
.l-f1ab25e7 { column-count: 1; }
 }
.l-3ae70f92 { padding: 0; }
@media screen and (max-width: 1280px) { .l-811ceed8 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-3ae70f92 { padding: 0 var(--wrapper-padding); }
.l-b0bbea49 { column-count: 1; }
.l-811ceed8 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-b0bbea49 { text-align: center; }
 }
.l-02e3501b { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-618c4ccd { flex: 1; }
.l-b2cd8564 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f87f4a8e { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-b63312a4 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-02e3501b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-618c4ccd { text-align: center; }
.l-b63312a4 { font-size: 32px; flex: 0 0 35px; }
 }
.l-916a04a6 { width: 60%; }
.l-d6ac3f72 { padding: var(--size-s) var(--wrapper-padding); }
.l-2f469bfe { display: flex; justify-content: flex-start; }
.l-2f469bfe svg { fill: var(--color-secondary); }
.l-fd732330 { justify-content: flex-end; }
.l-f6bc738e { padding: 0 var(--wrapper-padding); }
.l-ac83d428 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-916a04a6 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0fc5dc0a { flex-direction: column; }
.l-2f469bfe svg { transform: scale(0.6); }
.l-f6bc738e { padding: 0 50px 0 50px; }
.l-ac83d428 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-f6bc738e { padding: 0; }
.l-ac83d428 { padding: 0; }
 }
.l-d04304d9 { display: flex; align-items: center; gap: var(--size-m); }
.l-5abce13b { flex: 1; }
.l-35756323 { flex: 1; }
@media screen and (max-width: 768px) { .l-d04304d9 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-35756323 { text-align: center; }
 }
.l-31b63f25 { text-align: center; }

.l-f3475f52 { width: 60%; }
.l-36942aa4 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-29716388 { flex: 1; }
.l-cddd96ec { position: relative; }
.l-cddd96ec::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-5dd499d1::before { display: none; }
@media screen and (max-width: 870px) { .l-dd8f0deb { flex-direction: column; }
.l-f3475f52 { width: 100%; }
.l-36942aa4 { display: grid; grid-template-columns: 1fr 1fr; }
.l-36942aa4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-36942aa4::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-cddd96ec::before { display: none; }
 }@media screen and (max-width: 576px) { .l-f3475f52 { text-align: center; }
.l-36942aa4 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-36942aa4::before { display: none; }
.l-36942aa4::after { display: none; }
.l-cddd96ec::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-5dd499d1::before { display: none; }
 }
.l-cbebdcf4 { position: relative; }
.l-26827a3f::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-a2945fa1 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-5b49ad51 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-c8f5b2b0 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-c8f5b2b0 li:last-child .l-206932b5 { border-bottom: none; }
.l-206932b5 { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-206932b5[open] .l-5544c346 { transform: rotate(45deg); }
.l-206932b5 .l-6e79302b { padding-bottom: var(--size-s); }
.l-b94e4e03 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-b94e4e03::-webkit-details-marker { display: none; }
.l-5544c346 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-5544c346 svg { fill: var(--color-secondary); }
.l-6e79302b { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-26827a3f::before { width: 100%; }
.l-a2945fa1 { flex-direction: column; }
.l-5b49ad51 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-c8f5b2b0 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-b94e4e03 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-5544c346 { width: 24px; height: 24px; }
.l-5544c346 svg { width: 16px; height: 16px; }
.l-6e79302b { padding-bottom: var(--size-xs); }
 }
.l-137bb2f7 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-137bb2f7 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-137bb2f7 { padding: var(--size-s); }
 }
.l-c520c6d7 { padding: 0; }
@media screen and (max-width: 1280px) { .l-741a189c { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-c520c6d7 { padding: 0 var(--wrapper-padding); }
.l-461b44a3 { column-count: 1; }
.l-741a189c { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-461b44a3 { text-align: center; }
 }
.l-a89479f9 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-38853abd { flex: 1; }
.l-dded9663 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0f74e9b1 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ae5a7d54 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a89479f9 { flex-direction: column; gap: var(--size-m); }
.l-38853abd { text-align: center; }
 }@media screen and (max-width: 576px) { .l-dded9663 { gap: var(--size-s); }
.l-0f74e9b1 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-980533ce { display: flex; gap: var(--size-s); }
.l-980533ce * { flex: 1; }
.l-8cbc535f { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-4b3cea5c { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-980533ce { text-align: center; }
.l-8cbc535f { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-980533ce { flex-direction: column; gap: var(--size-xs); }
 }
.l-572656ff { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-572656ff { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-572656ff { padding: var(--size-s); }
 }
.l-e0514cc7 { display: flex; align-items: center; gap: var(--size-m); }
.l-c9bdec83 { flex: 1; }
.l-a366b0f7 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-e0514cc7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d8437fc5 { text-align: center; }
 }
.l-ac74d8ce { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-51a2cbfe { flex: 1; }
.l-99a29487 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-49abe4df { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-70c7bbdf { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ac74d8ce { flex-direction: column; gap: var(--size-m); }
.l-51a2cbfe { text-align: center; }
 }@media screen and (max-width: 576px) { .l-99a29487 { gap: var(--size-s); }
.l-49abe4df { flex-direction: column; gap: var(--size-xxs); }
 }
.l-2f273a82 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-b41e13a7 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-f047caba { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-d16e7009 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-2ae39c34 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-dd4481ce { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-98ffda8e { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-dcf5b093 { fill: var(--color-text); }
.l-37fafe01 { stroke: var(--color-text); }
.l-175b57d2 { stroke: var(--color-text); }
.l-5460d2a4 { display: flex; flex-direction: column; }
.l-baea0c29 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-2f273a82 { flex-direction: column; }
.l-49a38aae { margin-top: 0; }
.l-f047caba { flex: 1; }
.l-baea0c29 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-5460d2a4 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b41e13a7 { align-items: center; text-align: center; }
.l-f047caba { padding: var(--size-s); }
.l-d16e7009 { transform: translateY(var(--size-xl)); }
.l-2ae39c34 { flex-direction: column; align-items: center; }
.l-baea0c29 { height: 370px; }
 }
.l-4415bc72 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-8ee92b48 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-d691817e { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c3919895 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-c37725c1 { display: flex; justify-content: flex-start; }
.l-778964e1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a804f61f { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-44c7b55b { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-84e4db04 { font-size: 36px; margin-right: var(--size-xs); }
.l-558eca66 { font-size: 24px; font-weight: 600; }
.l-922ac89b { flex: 1; }
.l-43e11f7b { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-89d16d63 { margin-left: var(--size-s); }
.l-6f8fb8d5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-95f973ac { flex-direction: column; gap: var(--size-xl); }
.l-44c7b55b { flex: auto; }
.l-d691817e { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-0b76f797 { margin-top: 0; }
.l-89d16d63 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-8ee92b48 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c3919895 { flex: auto; width: 100%; text-align: center; }
.l-d20f5278 { text-align: center; }
.l-43e11f7b { flex-direction: column; align-items: center; }
.l-d691817e { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-0c8bf60d { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-6b53fee9 { fill: var(--color-text-light); }
.l-b50f2068 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-0c8bf60d { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-e673789e { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-04c9fc9b { display: block; }
.l-031f9d29 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-e673789e { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-031f9d29 { gap: var(--size-xxs); }
.l-4ad1264c { width: 100%; }
 }
.l-b6db54f3 { position: relative; z-index: 5; }
.l-0ef6d3b6 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-3c852311 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b8a3cec9 { display: none; }
.l-7ae0961c { font-size: 34px; margin-right: var(--size-xxs); }
.l-fb9f5597 { font-size: 24px; font-weight: 600; }
.l-1052b345 { margin-left: auto; margin-right: auto; }
.l-1052b345.active { display: block; }
.l-5bd99fc5 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e3081608 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e3081608:hover { text-decoration: underline; }
.l-6fc370f4 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-284e56ea { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0ef6d3b6 { height: 80px; }
.l-b8a3cec9 { display: flex; }
.l-071a2f33 { display: none; }
.l-1052b345 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-1052b345.active { display: block; }
.l-5bd99fc5 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-6fc370f4 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0ef6d3b6 { justify-content: space-between; }
.l-7ae0961c { font-size: 28px; }
.l-fb9f5597 { font-size: 20px; }
.l-1052b345 { width: 100%; }
 }
.l-b98a0d10 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e4a6ec60 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-fc15599b { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-4e7d4068 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-a2e26d48 { display: flex; justify-content: flex-start; }
.l-3b451275 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-a3540134 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-15f044e6 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-aa951dbe { font-size: 36px; margin-right: var(--size-xs); }
.l-57c7414a { font-size: 24px; font-weight: 600; }
.l-e1c8552d { flex: 1; }
.l-90a83559 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-795a96bf { margin-left: var(--size-s); }
.l-e7cd6e04 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-6768f737 { flex-direction: column; gap: var(--size-xl); }
.l-15f044e6 { flex: auto; }
.l-fc15599b { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-624ac9ba { margin-top: 0; }
.l-795a96bf { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e4a6ec60 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-4e7d4068 { flex: auto; width: 100%; text-align: center; }
.l-1a08ae5d { text-align: center; }
.l-90a83559 { flex-direction: column; align-items: center; }
.l-fc15599b { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-51e96237 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-4013fd50 { fill: var(--color-text-light); }
.l-834e71e2 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-51e96237 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-6a9eb9bb { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-6939ee99 { display: block; }
.l-4dbcc292 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-6a9eb9bb { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-4dbcc292 { gap: var(--size-xxs); }
.l-e360d19a { width: 100%; }
 }
.l-5aa0715a * + * { margin-top: var(--size-xs); }
.l-5aa0715a ul { list-style: disc; }
.l-5aa0715a ul li { margin-left: 16px; }

.l-b2ec0942 * + * { margin-top: var(--size-xs); }
.l-b2ec0942 ul { list-style: disc; }
.l-b2ec0942 ul li { margin-left: 16px; }

.l-9d8c4770 * + * { margin-top: var(--size-xs); }
.l-9d8c4770 ul { list-style: disc; }
.l-9d8c4770 ul li { margin-left: 16px; }
